WordPress 4.2.3 Release di Mantenimento e Sicurezza

È disponibile WordPress 4.2.3. Questa è una release di sicurezza critica per tutte le precedenti versioni e vi incoraggiamo fortemente ad aggiornare i vostri siti immediatamente.

Le versioni 4.2.2 e precedenti di WordPress hanno una vulnerabilità critica di scripting cross-site, che potrebbe permettere ad utenti anonimi di compromettere un sito. Questo è stato riportato da Jon Cave del Team Security di WordPress, e risolto da Robert Chapin.

Abbiamo anche risolto un problema in cui per un utente con permessi da Sottoscrittore era possibile creare una bozza tramite lo strumento Bozza Veloce. Segnalato da Netanel Rubin di Check Point Software Technologies.

Ringraziamo tutti quelli che effettuano la divulgazione responsabile dei problemi di sicurezza.

WordPress 4.2.3 risolve anche 20 bug della versione 4.2. Per maggiori informazioni, guardate le note di rilascio o consultate la lista delle modifiche.

Scaricate WordPress 4.2.3 o andate in Dashboard → Aggiornamenti e semplicemente clicca su “Aggiorna Ora”. I siti che supportano gli aggiornamenti automatici stanno già iniziando l’aggiornamento a WordPress 4.2.3.

Grazie a tutti quelli che hanno contribuito alla 4.2.3:

Aaron Jorbin, Andrew Nacin, Andrew Ozz, Boone Gorges, Chris Christoff, Dion Hulse,Dominik Schilling, Ella Iseulde Van Dorpe, Gabriel Pérez, Gary Pendergast, Mike Adams, Robert Chapin, Nikolay Bachiyski, Ross Wintle, e Scott Taylor.

Annuncio in inglese

Lascia un commento

This site uses Akismet to reduce spam. Learn how your comment data is processed.